/*******************************************************************************
 * Copyright (c) 2004, 2018 University of Massachusetts Lowell
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Creative Commons 
 * Attribution-ShareAlike 2.0 (CC BY-SA 2.0) available at
 * https://creativecommons.org/licenses/by-sa/2.0/ with the 
 * attribution clause "Lowell GIRO Data Center Rules of the Road"
 * available at http://umlcar.uml.edu/DIDBase/RulesOfTheRoadForDIDBase.htm
 *******************************************************************************/
//Title:        class IllegalDateTimeStringException
//Version:      1.0
//Copyright:    Copyright (c) 2005
//Author:       Alexander Kozlov
//Company:      UMLCAR
//Description:  this exception convenient to use in date/time string decoding

package edu.uml.lgdc.time;

public class IllegalDateTimeStringException extends Exception
{

 /**
  *  Constructor
  */
  public IllegalDateTimeStringException()
  {
    super();
  }

 /**
  *  Constructor:
  *    msg    - error message
  */
  public IllegalDateTimeStringException( String msg )
  {
    super( msg );
  }

}